from dcop import *

app = DCOPApplication( "kspread" );

res = app.default.getDocuments()

print res
print res[0].appname
print res[0].name

m = res[0].map()

print m.tableNames()

x = m.table( "Table1" )
print x
print "===================="
print x._name
print "===================="
print x._name()
print "===================="

print "done"
